<?php
/**
 * Notifier plugin
 */
require_once( "../../../wp-load.php" );
require_once( __DIR__ . '/classes/class.Notifier.php' );

$settings = [
	'sparkpost_key' => '9d6c56193f3be74ecea12ddd7247c57e7a4dc6a1',
	'timeout'       => 20,
	'unsubscribe'   => 'https://www.dvcresalemarket.com/unsubscribe/',
	'salt'          => 'adlfj3kniuherna9j34l2j43',
	'debug'         => false,
	'tables'        => [
		'posts_table'    => 'wp_hmrb_posts',
		'meta_table'     => 'wp_hmrb_postmeta',
		'term_table'     => 'wp_hmrb_terms',
		'term_tax_table' => 'wp_hmrb_term_taxonomy',
	],
	'log'           => [
		'uri' => __DIR__ . '/logs/',
	],
];

$notifier = new DVCNotifier\Notifier( $settings );
$notifier->start();
